<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>マイページ</title>
        <link rel="stylesheet"
              href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
              integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
              crossorigin="anonymous">
        <link href="style.css" rel="stylesheet" type="text/css" />
    </head>

    <body>
        <header>
            <nav class="navbar navbar-light mb-2">
                <a href="#" class="navbar-brand">TOP</a>

                    <ul class="nav justify-content-end">
                        <li class="nav-item"><a class="nav-link active" href="#">予約確認</a></li>
                        <li class="nav-item"><a class="nav-link active" href="#">マイページ</a></li>
                        <li class="nav-item"><a class="nav-link active" href="#">ログアウト</a></li>
                    </ul>
            </nav>
        </header>
        
        <div class="container">
            <div class="row mt-4">
                <h4 class="col-md-12 text-center reservelist-header">ユーザー情報</h4>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <div class="card reserve-confirm mb-5">
                        <div class="card-content">
                            <div class="form-group">
                                <form action="" method="POST">
                                    <div class="row  mt-1">
                                        <div class="col-md-6 col-sm-6">
                                            <label class="ml-1">名前</label>
                                            <input type="text" name="user_name" value="山田太郎" class="form-control"> 
                                        </div>
                                        <div class=" col-md-6 col-sm-6">
                                            <label class="ml-1">ログインID</label>
                                            <input type="text" name="login_id" value="ログインID" class="form-control"> 
                                        </div>
                                    </div>
                                    <div class="row mt-3">
                                        <div class="col-md-12">
                                            <label class="ml-1">メールアドレス</label>
                                            <input type="text" name="user_mail_address" value="hogehoge@hogehoge" class="form-control"> 
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-12 mt-3">
                                            <button class="btn btn-success col-md-4 offset-md-4" type="submit" name="action">更新</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!--最近行ったお店の履歴-->
              <div class="restaurants-area">
                <h4 class="reservelist-header text-center">最近行ったレストラン</h4>
                <div class="card-deck mt-3">
                    <div class="card" style="width: 20rem;">
                        <img class="card-img-top" src="gapao.jpeg" alt="Card image cap">
                        <div class="card-body">
                            <h4 class="card-title">レストランの名前</h4>
                            <p class="card-text">お店の詳細が入ります。お店の詳細が入ります。</p>
                            <a href="#" class="btn btn-orange">詳細へ</a>
                        </div>
                    </div>
                    <div class="card" style="width: 20rem;">
                        <img class="card-img-top" src="gapao.jpeg" alt="Card image cap">
                        <div class="card-body">
                            <h4 class="card-title">レストランの名前</h4>
                            <p class="card-text">お店の詳細が入ります。お店の詳細が入ります。</p>
                            <a href="#" class="btn btn-orange">詳細へ</a>
                        </div>
                    </div>
                    <div class="card" style="width: 20rem;">
                        <img class="card-img-top" src="gapao.jpeg" alt="Card image cap">
                        <div class="card-body">
                            <h4 class="card-title">レストランの名前</h4>
                            <p class="card-text">お店の詳細が入ります。お店の詳細が入ります。</p>
                            <a href="#" class="btn btn-orange">詳細へ</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        
    </body>
</html>